
Application: gvSIG desktop - gvSIG bugs #3506
Advanced labeling doesn't work with projected "on the fly" layers
05/22/2015 11:40 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Labeling
Target version: 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 
Severity: Major Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2310 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The advanced labeling doesn't work with projected "on the fly" layers.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3877: Etiquetado avanzad... Closed 11/11/2015

History
#1 - 08/18/2016 05:44 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #3877: Etiquetado avanzado sin superposición de etiquetas no funciona added

#2 - 06/14/2017 05:46 PM - Álvaro Anguix
- Target version set to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 
- Status changed from New to Closed

Duplicated (#4423) and fixed in 2283 build
